cordova-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John M. Wargo" <jwarg...@gmail.com>
Subject Ubuntu requirements not met with CLI installation
Date Sun, 28 Sep 2014 23:00:49 GMT
I setup a clean ubuntu installation yesterday and get an error when creating a new project.
Apparently during the CLI installation a required module isn't being installed. When you install
QTCreator, the error goes away.

I've created a JIRA ticket for this: https://issues.apache.org/jira/browse/CB-7653 with complete
details.


Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message